export const hciTherapyRadiation = {
    prefix: "hci",
    iconName: "therapy-radiation",
    icon: [512, 512, [], "f336", "M232.7 118.6H321c0-16.6 8.8-31.1 22-39.4L296.2 4.5c-2.8-4.5-8.9-5.9-13.2-2.8-33.8 24.4-56.7 63.1-59.7 107.2-.4 5.3 4.1 9.7 9.4 9.7zm159.6 39.5c-7.2 4.5-15.6 7.2-24.7 7.2s-17.5-2.7-24.7-7.2l-46.8 74.8c-2.8 4.5-1.4 10.5 3.3 13 20.3 10.9 43.5 17.2 68.2 17.2s47.9-6.3 68.2-17.2c4.7-2.5 6.1-8.6 3.3-13l-46.8-74.8zm-24.7-11.5c15.4 0 27.9-12.5 27.9-27.9S383 90.8 367.6 90.8s-27.9 12.5-27.9 27.9 12.5 27.9 27.9 27.9zm46.7-28h88.2c5.3 0 9.8-4.5 9.4-9.8-3-44.1-25.8-82.8-59.7-107.2-4.2-3-10.3-1.6-13.1 2.8l-46.8 74.7c13.2 8.4 22 22.9 22 39.5zm-3.5 274.1L512 512H388.8l-39.9-46.9L309 512H183.9l102-120.6-69.9-82.8V358H93.5V102H0V0h237.1c-26.7 29.2-43 66.7-45.7 106.8-.7 11.2 3.3 22.4 11 30.7 3.9 4.1 8.5 7.4 13.6 9.6v130.5h97.7l34.1 40.4 34.1-40.4H508l-97.2 115.1z"]
};